On Mon, Sep 15, 2014 at 11:38 PM, Peeyush Gupta <gpeey...@linux.vnet.ibm.com
> wrote:

>
> What I am interested to know is if this is a problem with precise or with
> devstack script?
>

As mentioned, we test this in the gate using Ubuntu Trusty 14.04.  When we
were using Precise, we would setup access to the Ubuntu Cloud Archive's
Icehouse repository to pull in a couple of newer dependencies (libvirt,
OVS) but the docker dependency (which was added after the upgrade to
Trusty) cannot be satisfied there, so you are better off just using a 14.04
base for your devstack + ironic testing.

Hope that helps,
Adam
_______________________________________________
OpenStack-dev mailing list
OpenStack-dev@lists.openstack.org
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to